Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361324 - Please drop sysvinit script
Summary: Please drop sysvinit script
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xen
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Young
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 19:59 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2016-09-14 15:55 UTC (History)
2 users (show)

Fixed In Version: xen-4.7.0-5.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-14 15:55:55 UTC


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2016-07-28 19:59:06 UTC
Description of problem:
xen-runtime still has /etc/rc.d/init.d/xendriverdomain.
Fedora packaging guidelines forbid sysvinit scripts [https://fedoraproject.org/wiki/Packaging:Guidelines#Initscripts].

Version-Release number of selected component (if applicable):
xen-runtime-4.7.0-1.fc25.x86_64

Comment 1 Fedora Update System 2016-09-08 21:48:35 UTC
xen-4.7.0-5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1d8429b89f

Comment 2 Fedora Update System 2016-09-10 07:58:02 UTC
xen-4.7.0-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1d8429b89f

Comment 3 Fedora Update System 2016-09-14 15:55:25 UTC
xen-4.7.0-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.